<div class="container">
  <div class="list-group">
    <ng-container *ngFor="let product of products$ | async">
      <a [routerLink]="['/produits', product.id]" class="list-group-item list-group-item-action" aria-current="true">
        <div class="d-flex w-100 justify-content-between">
          <h5 class="mb-1">{{ product.name }}</h5>
          <small>{{ product.price }}</small>
        </div>
        <p class="mb-1">{{ product.description }}</p>
        <!-- <small>{{ product.categoriesId }}</small> -->
      </a>
    </ng-container>
  </div>
</div>
